import _inheritsLoose from "@babel/runtime/helpers/esm/inheritsLoose";
import Component from './Component';
export var Light = /*#__PURE__*/function (_Component) {
  _inheritsLoose(Light, _Component);

  function Light() {
    return _Component.apply(this, arguments) || this;
  }

  return Light;
}(Component);